From: <a href="/blend/av.cgi?id=862">angie</a><BR>
Date: 3 July 2002<P>

the drunken poem totally is real thats so crazy 
<HR>
From: <a href="/blend/av.cgi?id=684">Gudkarma</a><BR>
Date: 3 July 2002<P>

scqueen,  not sure if you saw my new mermaid poem.<BR>
 <a href="/blend/wv.cgi?id=2002.07.03.10.45.21409">Mermaid Memory</a> <BR>
enjoy.
<HR>
From: <a href="/blend/av.cgi?id=795">muryan</a><BR>
Date: 3 July 2002<P>

MsComplicated~ Thank you :)
<HR>
From: <a href="/blend/av.cgi?id=863">Champagne</a><BR>
Date: 3 July 2002<P>

This message is for Spaceman - <BR>
<BR>
I read your last two entries - Quite suggestive in a subtle sort of way.<BR>
<BR>
Did I detect a minty hint of freshness?<BR>
<BR>
?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=795">muryan</a><BR>
Date: 3 July 2002<P>

Champagne~ Loved your poem
<HR>
From: <a href="/blend/av.cgi?id=765">spaceman</a><BR>
Date: 3 July 2002<P>

Champagne....always.<BR>
<BR>
Liked your work...I hope to see more of it.<BR>
<BR>
Happy 4th of July to all and stay safe.  
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 3 July 2002<P>

scqueen~<BR>
girl, if only I could snap my fingers and there we'd be!<BR>
<BR>
muryan~<BR>
thank you, that tickles me to my toes. We'll be sellin' our computer soon but you'll find all my poems in the archives goin' waaaay back to October or November of 1997! And I'll definitely check in from time to time. <BR>
<BR>
Chris just told me that scientists discovered recently that a meteorite passed within a very close distance to Earth about two (?) weeks ago. He's watching "Independence Day."<BR>
All this gloom-n-doom is makin' me itchy. Hope everyone enjoys the Fourth of July festivities. <BR>
<BR>
cold Corona and Black Cats,<BR>
Misti
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 3 July 2002<P>

Misti~ <BR>
<BR>
<a href="/blend/wv.cgi?id=2002.07.03.20.35.17086">Programmed But in a Pretty Way</a> <BR>
<BR>
(Clapping). Marvelous work. (Insert great compliment here).<BR>
<BR>
Take care and all that wow stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 3 July 2002<P>

Spaceman~ beautiful writing as usual...yet again, you move me. ~Vi
<HR>